<section id="summary">
  <div class="container-fluid containerMargin">
    <div class="row">
      <div class="col-md-12 col-sm-12">
        <h2 class="h2-header">
          <button type="button" class="btn btn-default actionButton" style="margin-right: 15px;" ng-click="goToHome()">
            <span class="glyphicon glyphicon-home button-icon" aria-hidden="true"></span>
            Home
          </button>
          Fitness Session Summary
        </h2>
      </div> <!-- /col -->
    </div> <!-- /row-->
    <div class="row">
      <div class="col-md-12 col-sm-12">
        <h3 style="margin-top: 5px;">Session summary</h3>
      </div> <!-- /col -->
    </div> <!-- /row-->
    <div class="row">
      <div class="col-md-12 col-sm-12">
        <div class="list-group programListSmall">
          <div class="list-group-item type-program exerciseListItem">
            <h4 class="list-group-item-heading">{{runHistoryToPush.date | date:'yyyy/MM/dd'}} - {{runHistoryToPush.program.name}} 
              <span style="float:right;">Estimated Session Time: {{runHistoryToPush.program.totalTime | secondsToDateTime | date:'HH:mm:ss'}}</span>
            </h4>
            <p class="list-group-item-text descriptionTextBox">Running Time : {{runHistoryToPush.elapsedTime | secondsToDateTime | date:'HH:mm:ss'}}</p>
            <p class="list-group-item-text descriptionTextBox">Skipped Exercise(s) : {{runHistoryToPush.skippedExercisesQty}}</p>
          </div>
        </div>
      </div> <!-- /col -->
    </div> <!-- /row-->
    <div class="row" style="margin-top: 10px;">
      <div class="col-md-6 col-sm-6">
        <label>Additional comment:</label>
        <textarea name="programDescription" class="form-control" rows="2" ng-model="runHistoryToPush.comment"></textarea>
        <button type="button" class="btn btn-default actionButton" ng-click="triggerHistoryPush()"
                ng-show="runHistoryToPush" style="margin-top: 10px;">
          <span class="glyphicon glyphicon-time button-icon" aria-hidden="true"></span>
          Save Session History
        </button>
      </div> <!-- /col -->
      <div class="col-md-6 col-sm-6">
        <label>Program Details:</label>
        <div class="list-group programListSmall">
          <div class="list-group-item type-{{exercise.type}} exerciseListItem" ng-class="{'skippedExercise':exercise.skipped}"
                ng-repeat="exercise in runHistoryToPush.program.exercises">
            <h4 class="list-group-item-heading">
              {{exercise.id}} 
              <span class="glyphicon button-icon glyphicon-share-alt exerciseTitleIcon" aria-hidden="true" ng-show="exercise.skipped"
                    tooltip-placement="bottom" uib-tooltip="Skipped"></span>
              <span style="float:right;">{{exercise.time | secondsToDateTime | date:'mm:ss'}}</span>
            </h4>
            <p class="list-group-item-text descriptionTextBox">{{exercise.description}}</p>
          </div>
        </div>
      </div> <!-- /col -->
    </div> <!-- /row-->
  </div> <!-- container -->
</section>